### Property

# Gtk Notebook:show-border

since: 4.0

#### Declaration

    property show-border: gboolean [ read, write ]

#### Description [src]

Whether the border should be shown.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_notebook_get_show_border()`
Setter method | `gtk_notebook_set_show_border()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no